# Uses of Class
org.apache.solr.client.solrj.impl.CloudSolrClient.StateCache

Packages that use CloudSolrClient.StateCache
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of CloudSolrClient.StateCache in org.apache.solr.client.solrj.impl

Fields in org.apache.solr.client.solrj.impl declared as CloudSolrClient.StateCache
Modifier and Type
Field
Description
`protected final CloudSolrClient.StateCache`
CloudSolrClient.`collectionStateCache`